/*===== link ====================================*/
#link {margin: 0;}
#link  ul,#link li{padding:0;margin: 0;list-style-type: none;}
#link   a     {display: block;height: 50px;width: 210px;text-indent: -9999px;margin-bottom:3px;}
#link .link1 a {	background-image: url(../../image/link.png);	background-position: 0px 0px;}
#link .link2 a {	background-image: url(../../image/link.png);	background-position: 0px -50px;}
#link .link3 a {	background-image: url(../../image/link.png);	background-position: 0px -100px;}
#link .link4 a {
	background-image: url(../../image/link.png);
	background-position: 0px -150px;
}
#link .link5 a {	background-image: url(../../image/link.png);	background-position: 0px -200px;}
#link .link6 a {	background-image: url(../../image/link.png);	background-position: 0px -250px;}
#link .link7 a {	background-image: url(../../image/link.png);	background-position: 0px -300px;}
#link .link8 a {	background-image: url(../../image/link.png);	background-position: 0px -350px;}
#link .link9 a {	background-image: url(../../image/link.png);	background-position: 0px -400px;}
#link .link10 a {	background-image: url(../../image/link.png);	background-position: 0px -450px;}
#link .link11 a {       background-image: url(../../image/link.png);    background-position: 0px -500px;}
#link .link12 a {       background-image: url(../../image/link.png);    background-position: 0px -550px;}
#link .link13 a {       background-image: url(../../image/link.png);    background-position: 0px -600px;}
#link .link14 a {       background-image: url(../../image/link.png);    background-position: 0px -650px;}
#link .link15 a {       background-image: url(../../image/link.png);    background-position: 0px -700px;}
#link .link16 a {       background-image: url(../../image/link.png);    background-position: 0px -750px;}
#link .link1 a:hover {	background-image: url(../../image/link.png);	background-position: -210px 0px}
#link .link2 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -50px;}
#link .link3 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -100px;}
#link .link4 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -150px;}
#link .link5 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -200px;}
#link .link6 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -250px;}
#link .link7 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -300px;}
#link .link8 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -350px;}
#link .link9 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -400px;}
#link .link10 a:hover {	background-image: url(../../image/link.png);	background-position: -210px -450px;}
#link .link11 a:hover { background-image: url(../../image/link.png);    background-position: -210px -500px;}
#link .link12 a:hover { background-image: url(../../image/link.png);    background-position: -210px -550px;}
#link .link13 a:hover { background-image: url(../../image/link.png);    background-position: -210px -600px;}
#link .link14 a:hover { background-image: url(../../image/link.png);    background-position: -210px -650px;}
#link .link15 a:hover { background-image: url(../../image/link.png);    background-position: -210px -700px;}
#link .link16 a:hover { background-image: url(../../image/link.png);    background-position: -210px -750px;}

/* ijimu */
#ijimu {margin: 0;}
#ijimu   a     {display: block;height: 70px;width: 210px;text-indent: -9999px;margin-bottom:3px;}
#ijimu .link a {       background-image: url(../../image/ijimu.gif);}
#ijimu .link a:hover { background-image: url(../../image/ijimu_on.gif);}

/*navi*/
#wrap_navi{height: 44px;clear: both;margin: 0px auto;padding: 0px;background-image: url(../../image/bg_navi.png);background-position: center top;}
#navi {padding: 0px;width: 930px;margin-top: 0px;margin-right: auto;margin-bottom: 0px;margin-left: auto;}
#navi ol {list-style:none;margin: 0px;padding: 0 px;}
#navi ul {list-style:none;margin: 0px;padding: 0 px;}
#navi  li {	text-indent: -9999px;float:left;margin: 0px;padding: 0 px;}


/*概要*/
.navi1 a {height: 44px;	width: 155px;background-image: url(../../image/navi.png);	background-position: 0px 0px;display: block;}
.navi1 a:hover {background-image: url(../../image/navi.png);	background-position: 0px -44px;}


/*入学希望*/
.navi2 a {height: 44px;	width: 155px;background-image: url(../../image/navi.png);	background-position: -155px 0px;display: block;}
.navi2 a:hover {background-image: url(../../image/navi.png);	background-position: -155px -44px;}


/*教育*/
.navi3 a {height: 44px;	width: 155px;background-image: url(../../image/navi.png);	background-position: -310px 0px;display: block;}
.navi3 a:hover {background-image: url(../../image/navi.png);	background-position: -310px -44px;}


/*スタッフ*/
.navi4 a {height: 44px;	width: 155px;background-image: url(../../image/navi.png);	background-position: -465px 0px;display: block;}
.navi4 a:hover {background-image: url(../../image/navi.png);	background-position: -465px -44px;}


/*研究*/
.navi5 a {height: 44px;	width: 155px;background-image: url(../../image/navi.png);	background-position: -620px 0px;display: block;}
.navi5 a:hover {background-image: url(../../image/navi.png);	background-position: -620px -44px;}


/*在学*/
.navi6 a {height: 44px;	width: 155px;background-image: url(../../image/navi.png);	background-position: -775px 0px;display: block;}
.navi6 a:hover {background-image: url(../../image/navi.png);	background-position: -775px -44px;}
#navi ul {margin: 0px ;padding: 0px;}
#wrap_main #main #menu #submenu h1 {
	margin: 0px;
	padding: 0px;
}

/*トップイメージ*/
.fadeSlider {
  position: relative;
  width: 680px;
  height: 220px;
}
.fadeSlider span {
    position: absolute;
    top: 0;
    left: 0;
	width: 100%;
  height: 100%;
    background-repeat: no-repeat;
    background-position: center 50%;
}
.fadeSlider_01 {
      background-image: url("../../image/top1.jpg");
      animation: fadeSlideImg01 30s ease-out infinite;
      animation-delay: 3s;
 }
.fadeSlider_02 {
      opacity: 0;
      background-image: url("../../image/top2.jpg");
      animation: fadeSlideImg02 30s ease-out infinite;
	animation-delay: 3s;
 }
.fadeSlider_03 {
      opacity: 0;
      background-image: url("../../image/top3.jpg");
      animation: fadeSlideImg03 30s ease-out infinite;
	animation-delay: 3s;
}
.fadeSlider_04 {
      opacity: 0;
      background-image: url("../../image/top4.jpg");
      animation: fadeSlideImg04 30s ease-out infinite;
      animation-delay: 3s;
  }


@keyframes fadeSlideImg01 {
    0% { opacity: 1; }
    25% { opacity: 0; }
    50% { opacity: 0; }
    75% { opacity: 0;  }
    100% { opacity: 1; }
}
@keyframes fadeSlideImg02 {
    0% { opacity: 0; }
    25% { opacity: 1; }
    50% { opacity: 0; }
    75% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes fadeSlideImg03 {
    0% { opacity: 0; }
    25% { opacity: 0; }
    50% { opacity: 1; }
    75% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes fadeSlideImg04 {
    0% { opacity: 0; }
    25% { opacity: 0; }
    50% { opacity: 0; }
    75% { opacity: 1; }
    100% { opacity: 0; }
}
